/** ----------------------------------------------------------------------------------------------------
 *  File Name:  /euf/assets/themes/standard/upgrades.css
 *  Author:     Upgrades Team
 *  Purpose:    1) Makes specific changes to all sites that go through an upgrade
 *              2) Have default styles that can be uncommented and easily applied to a site
 *              3) Be placed right before the </head> tag so all other css styles can be overridden
 *                 All css edits should be made in this file to ensure maintanability
 *  ---------------------------------------------------------------------------------------------------
 */


/******************************************************************************************************   
 ******************************************************************************************************
 **   1) default styles applied to all sites
 ******************************************************************************************************
 ******************************************************************************************************/
 
/* remove header image */
/* remove firefox drop shadow */
#rn_Footer, #rn_Body { -moz-box-shadow: none; }
#rn_Footer, #rn_Body { -webkit-box-shadow: none; }
#rn_Footer, #rn_Body { display: block; clear: both; }
/* add top border to content area */
/* upgrades default tabs */
.rn_NavigationTab2 a.rn_SelectedTab { 	background: url(/euf/assets/themes/standard/images/tabBackground.png) repeat-x scroll 0 -18px; }
#rn_Navigation { margin-left: 0; }
/*.rn_NavigationTab2 a {border:  1px solid #DDD; }*/
/* lowering main height for MainColumn*/
#rn_MainColumn { min-height:345px; }
/* override height of header to auto */
#rn_Header{ height:auto; min-height:0;}
/* 95% of the time we will not need the logo */
#rn_Logo{ display:none;}
/* Update header font color */
#rn_Header, #rn_Header a { color:#000;}
/* default regular tab color */
.rn_NavigationTab2 a:link, .rn_NavigationTab2 a:visited, .rn_NavigationTab2 a:hover, .rn_NavigationTab2 a:active{
	background-color:#FFF;
	/*color:#000;*/
}

article, aside, figure, footer, header, hgroup, section {
  display: block;
  position: relative;
}


/* set out of box link color */
/*a:link, a:visited, a:hover, a:active{ color:#0E53A7; }*/
/* remove white background pixel at top of search header and h2 headers*/
/* collapse borders */
/*realigning cretea accuont button on login_form*/

/* adding back in lists dots and numbers  for answers text*/


/******************************************************************************************************
 ******************************************************************************************************
 ** 2) Updates quick styles, uncomment a style to quickly edit
 ******************************************************************************************************
 ******************************************************************************************************/

/* To edit the default font */
/*
   html {   font-family:; }
*/

/* links */
/* 
   a:link{    color:#DEFAULT_COLOR;}
   a:visited{ color:#DEFAULT_COLOR;}
   a:hover{   color:#DEFAULT_COLOR;}
   a:active{  color:#DEFAULT_COLOR;} 
*/

/* to remove sidebar */ 
   #rn_MainColumn{   width:97% }
   #rn_Container{    width:750px;} 
   #rn_SideBar{      display:none; } 


#rn_MainColumn {
background-color: transparent;
}

#rn_Container {
	display: block;
	visibility: visible;
	width: 100%;
}

.nikon_bkg {
	background: url("/euf/assets/images/div-backgrounds/gradient_top.jpg") repeat-x scroll left 100px transparent;
}

/*div#header form.globalSearch{
*text-align:right !important;
*padding-bottom: 3px !important;
*padding-top: 3px !important;
*margin-top: 10px !important;
*position: relative !important;
*top: -7px !important;
*margin-bottom: 5px !important;
}*/
/*
#global-search .button {

  -moz-box-shadow: none !important;

  -moz-box-sizing: border-box;

  background: none repeat scroll 0 0 #F0F0F0 !important;

  color: #000000 !important;

  cursor: default !important;

  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif !important;

  font-weight: normal;

  line-height: 14px;

  margin: 0;

  padding: 1px 6px !important;

}
*/
#nik-header-full-width #header-related {
	height: 17px;
}

.breadcrumb-border {

}

.rn_NavigationTab2 a {
   padding: 2px 20px;
}

a{
background: none;
padding-left: 0px;
}

#rn_MainColumn {
    background: url("/euf/assets/images/tab-c-tl.png") no-repeat scroll 0px 2px transparent;
    margin-top: 3px;
    padding-top: 20px;
}



#rightLine {
/*background: url("/euf/assets/images/nikon/si_rt_side.gif") repeat-y scroll right top transparent;*/
background: url("/euf/assets/images/nikon/si_rt_side.gif") repeat-y scroll 940px top transparent;
padding-bottom: 53px;
}

#rn_SearchControls {
margin-left: 25px;
width: 94%;
}

#rn_mainnav li a {
margin-right: 0px;
}

/*#rn_Body {*/
#leftLine {
background: url("/euf/assets/images/nikon/si_lt_side.gif") repeat-y scroll 0px 0 transparent;
margin-left: -7px;
margin-top: 1px;
}

#rn_PageTitle {
margin-right: 4px;
}

.rn_Padding {
padding: 8px 0px 2px;
}

#rn_AnswerText {
padding: 5px 15px 15px;
}

#rn_PageTitle {
padding: 16px 15px 0;
}

.rn_AnswerFeedback2Control {
	padding: 20px;
}

.rn_AnswerFeedback2 .rn_Title {
	display: block;
	margin-left: 4px;
}

.rn_RatingMeter {
	display: block;
	float: left;
	margin: 6px 0;
}

.rn_PreviousAnswers2 {
}

.rn_RelatedAnswers2 {
	margin-left: 19px
}

.rn_RelatedAnswers2,
.rn_PreviousAnswers2 {
	position: relative;
	float: left;
	background-color: #F4F4F4;
	border: 1px solid #FFFFFF;
	display: inline-block;
	outline: 1px solid #DDDDDD;
	padding: 20px;
	vertical-align: middle;
	width: 44.5%;
	padding-bottom: 9px;
}

.rn_RelatedAnswers2 h2,
.rn_PreviousAnswers2 h2 {
	padding-bottom: 9px;
}

.rn_RelatedAnswers2 li,
.rn_PreviousAnswers2 li {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 2px;
}

.rating_button.star {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  font-size: 30px;
}
.rating_button.star:hover {
  cursor: pointer;
  text-decoration: none !important;
}
.rating_button.star:before {
  content: "\f005";
  padding-right: 5px;
  color: #D6D6D6;
}
.rating_button.star:hover:before,
.rating_button.star:hover ~ a.star:before,
.rating_button.star.yellow:before,
.rating_button.star.yellow ~ a.star:before {
  content: "\f005";
  color: #FADC0A;
}

#rn_DetailTools {
margin: 2em 25px 0;
}

.rn_MastHeadIntro {
font-size: 12px;
padding-bottom: 1em;
padding-left: 11px;
color: #6a6b6e;
padding-top: 13px;
}

#rn_PageTitle {
border-bottom: none;
}


.rn_Module {
margin: 0 15px 8px 15px;
}

a:link,
a:visited {
   color: #1D3994;
   text-decoration: none;
   font-weight: normal;
}

a:hover {
  color: #1D3994;
  cursor: pointer;
  text-decoration: underline;
}

.rn_SocialBookmarkLink a,
.rn_PrintPageLink a,
.rn_EmailAnswerLink a,
.rn_AnswerNotificationIcon3 a {
   text-decoration: none;
}
.rn_SocialBookmarkLink a:hover span,
.rn_PrintPageLink a:hover span,
.rn_EmailAnswerLink a:hover span,
.rn_AnswerNotificationIcon3 a:hover span {
   color: #0055BB;
   text-decoration: underline;
}

a.ygtvspacer {
text-decoration: none;
}

/*2012-03-30 Josh Palmeri*/
::selection {
	background:#545454;
	color:#DDDDDD;
}

::-moz-selection {
	background:#545454;
	color:#DDDDDD;
}

::-webkit-selection {
	background:#545454;
	color:#DDDDDD;
}
	
#jp_support_header {
   width: 100%;
   display: block;
   overflow: hidden;
   margin: 10px 0;
}

#jp_support_header .Nikon {
	font-size: 2.2em;
	font-style: italic;
	font-weight: bold;
	float: left;
}

#jp_support_header .TS {
	font-size: 1.4em;
	letter-spacing: 0.05em;
	margin-left: 10px;
	margin-top: 8px;
	float: left;
}

#jp_support_header .current_user {
	float: right;
}
#jp_support_header .current_user .jp_user_name {
	font-size: 14px;
	letter-spacing: -0.025em;
}
#jp_support_header .current_user .jp_user_links {
	float: right;
	font-size: 11px;
	letter-spacing: -0.01em;
}

#jp_sidebar_wrapper .current_user {
	
}
#jp_sidebar_wrapper .current_user .jp_user_name {
	font-size: 14px;
	letter-spacing: -0.025em;
}
#jp_sidebar_wrapper .current_user .jp_user_links {
	font-size: 12px;
	letter-spacing: -0.01em;
}

#jp_support_header h3 {
   color: #454545;
   font-size: 12px;
   letter-spacing -0.01em;
   line-height: 125%;
   margin-top: 10px;
}

#rn_Body {
	padding: 0 0 30px;
}

.border-template #rn_Body {
	background: url("/euf/assets/images/nikon/si_tab-c-open-bl.png") no-repeat scroll left bottom transparent;
	padding: 0 10px 30px;
}

.rounded-border {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0 -1px 3px #DDDDDD, 0 1px 3px #DDDDDD;
	margin-top: 33px;
}

#jp_content_wrapper {
	float: left;
	display: inline;
	margin-left: 0%;/*1%;*/
	position: relative;
	width: 100%;/*75%;*/
}

#jp_content_wrapper.border-template {
	background: url("/euf/assets/images/nikon/si_tab-c-open-tr.gif") no-repeat scroll -238px 40px transparent;
}

#jp_sidebar_wrapper {
	background: url("/euf/assets/images/nikon/new_corners/jp_top_left_corner.png") left top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_top_right_corner.png") 188px top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_left_corner.png") left bottom no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_right_corner.png") 188px bottom no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-tr.gif") left top no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-bl.png") left bottom no-repeat;
	-pie-background: url("/euf/assets/images/nikon/new_corners/jp_top_left_corner.png") left top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_top_right_corner.png") 188px top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_left_corner.png") left bottom no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_right_corner.png") 188px bottom no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-tr.gif") left top no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-bl.png") left bottom no-repeat;
	position: relative;
	display:inline;
	float: left;
	height: 500px;
	margin-right: 1%;
	padding: 1% 1.5%;
	width: 19%;
	behavior: url(/euf/assets/plugins/pie/PIE.htc);
}

<!--[if lt IE 9]>
	#jp_sidebar_wrapper {
	-pie-background: url("/euf/assets/images/nikon/new_corners/jp_top_left_corner.png") left top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_top_right_corner.png") 189px top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_left_corner.png") left bottom no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_right_corner.png") 189px bottom no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-tr.gif") left top no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-bl.png") left bottom no-repeat;
	behavior: url(/euf/assets/plugins/pie/PIE.htc);
}
-->

<!--[if lte IE 8]>
#jp_sidebar_wrapper {
	-pie-background: url("/euf/assets/images/nikon/new_corners/jp_top_left_corner.png") left top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_top_right_corner.png") 189px top no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_left_corner.png") left bottom no-repeat,
				url("/euf/assets/images/nikon/new_corners/jp_bottom_right_corner.png") 189px bottom no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-tr.gif") left top no-repeat,
				url("/euf/assets/images/nikon/si_tab-c-open-bl.png") left bottom no-repeat;
	behavior: url(/euf/assets/plugins/pie/PIE.htc);
}
-->

#jp_sidebar_footer {
	background: url("/euf/assets/images/nikon/si_tab-c-open-bl.png") no-repeat scroll left bottom transparent;
	height: 114px;
	width: 100%;
	position: absolute;
	bottom: 0;
	
}

.jp_section {
	z-index: 4;
}

.jp_title {
	/*border-bottom: 1px solid #DDDDDD;*/
	font-size: 1.4em;
	padding: 0 0 5px 0;
	text-shadow: 1px 1px 0 #FFFFFF;
	height: 36px;
	line-height: 34px;
	margin: 2px 0 0;
	padding: 0;
	vertical-align: top;
	color: #454545;
	font-size: 26px;
	padding: 0;/*0 0 6px;*/
}

.jp_section .jp_title.jp_after {
	
}
#jp_myNikon .jp_contact_method {
	background-color: #F7F7F7;
	border: 1px solid #E9E9E9;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 4px #EEEEEE;
	display: inline;
	float: left;
	font-size: 16px;
	margin-bottom: 16px;
	margin-left: 2px;
	padding: 12px 8px 6px;
	width: 94%;
}
#jp_myNikon .jp_contact_method:hover {
  box-shadow: 0 0 7px #EEE inset;
}
#jp_myNikon .jp_contact_method .jp_icon {
	color: #555555;
	display: inline;
	float: left;
	font-size: 26px;
	height: 24px;
	margin: 10px;
	text-shadow: 0 0 1px #FFFFFF, 0 0 3px #DDDDDD;
	width: 24px;
}
#jp_myNikon .jp_contact_method .jp_contact_label {
	display: inline;
	float: left;
	margin-left: 6px;
}
#jp_myNikon .jp_contact_method .jp_contact_label span.title,
#jp_myNikon .jp_contact_method .jp_contact_label a.title {
	color: #333333;
	display: inline;
	font-size: 19px;
	text-decoration: none;
}
#jp_myNikon .jp_contact_method .jp_contact_label a.title:hover {
	text-decoration: none;
	cursor: pointer;
}
#jp_myNikon .jp_contact_method .jp_contact_label span.subtitle {
	color: #333333;
	display: inline-block;
	font-size: 16px;
	letter-spacing: -0.015em;
	text-decoration: none;
}
#jp_myNikon .jp_contact_method .jp_contact_label span.desc {
	color: #777777;
	display: block;
	font-size: 13px;
	text-align: left;
	width: 100%;
}
.jp_content {
	/*border-top: 1px solid #FFFFFF;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*font-style: italic;*/
	letter-spacing: -0.005em;
	line-height: 1.1em;
	padding: 8px 0;
	text-shadow: 1px 1px 0 #FFFFFF;
}

.jp_content #jp_blurb {
	margin-bottom: 8px;
	margin-top: 8px;
}

input.jp_answer_searchbox {
	font-size: 24px !important;
	height: 30px !important;
	padding: 6px 4px 4px 6px !important;
	width: 580px;
	-webkit-font-smoothing: antialiased;
}

#jp_search .clear-search {
	background-color: #FFFFFF;
	border: 0 none;
	border-left: 1px solid #DDDDDD;
	color: #BBBBBB;
	display: inline-block;
	font-size: 22px;
	height: 40px;
	margin: 5px 0 5px -77px;
	opacity: 0.95;
	padding: 0;
	visibility: hidden;
	width: 38px;
}

#jp_search .label {
  display: block;
  margin-top: -5px;
}

#jp_search input.jp_search_button,
.question-search .rn_SubmitButton {
	border: 0 none;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center #f6f6f6;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-moz-linear-gradient(top,#fff 0,#f6f6f6 100%);
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f6f6f6));
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-webkit-linear-gradient(top,#fff 0,#f6f6f6 100%);
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-o-linear-gradient(top,#fff 0,#f6f6f6 100%);
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-ms-linear-gradient(top,#fff 0,#f6f6f6 100%);
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,linear-gradient(top,#fff 0,#f6f6f6 100%);
	border-left: 1px solid #DDDDDD;
	border-radius: 0 2px 2px 0;
	color: #454545;
	cursor: pointer;
	display: inline-block;
	float: left;
	font: bold 12px/1.2 Arial,Helvetica,sans-serif;
	height: 40px;
	margin-bottom: 5px;
	margin-left: -39px;
	margin-top: 5px;
	text-align: center;
	text-decoration: none;
	
	-webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	-moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	
	-webkit-transition: background 0.1s linear 0s;
	-moz-transition: background 0.1s linear 0s;
	transition: background 0.1s linear 0s;
	
	width: 38px;
}

.jp_answer_searchbox:focus ~ .jp_search_button {
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center #fd0 !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-moz-linear-gradient(top,#fff2b7 0,#fd0 100%) !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff2b7),color-stop(100%,#fd0)) !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-webkit-linear-gradient(top,#fff2b7 0,#fd0 100%) !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-o-linear-gradient(top,#ffffff2b7fff 0,#fd0 100%) !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,-ms-linear-gradient(top,#ffffff2b7fff 0,#fd0 100%) !important;
	background:url(/euf/assets/images/icons/search.png) no-repeat scroll center center,linear-gradient(top,#fff2b7 0,#fd0 100%) !important;
}

.jp_answer_searchbox:focus ~ .clear-search,
.jp_answer_searchbox:hover ~ .clear-search,
.clear-search:hover  {
	visibility: visible !important;
}

.clear-search:hover  {
	color: #AAAAAA;
}

form#jp_search .rn_KeywordText2,
form#jp_search #jp_search_btn_wrapper,
form#jp_search #jp_adv_search_wrapper {
	display: inline;
	float: left;
}

form#jp_search #jp_adv_search_wrapper {
	float: right;
	font-size: 11px;
	margin-right: 30px;
}

.rotate_45 {
  -webkit-transform: rotate(-45deg); 
     -moz-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
       -o-transform: rotate(-45deg); 
          transform: rotate(-45deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(/* IE6–IE9 */
                     M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476, sizingMethod='auto expand');
               zoom: 1;
}

div.rn_Multiline2Custom {
	background: url("/euf/assets/images/loaders/icon_loadingBar.gif") no-repeat scroll 50% 50% transparent;
}

a.jp_answer_link {
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0 #FFFFFF;
	text-decoration: none;
	color: #333333;
}

a.jp_answer_link:hover, a.jp_answer_link:active {
	color: #111111;
}
.jp_answer_link div {
	/*background-color: transparent;*/
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	box-shadow: none;
	padding: 10px 16px;
	-webkit-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, box-shadow .4s ease-in-out 0s, padding .2s ease-in-out 0s, height .2s ease-in-out 0s;
	-moz-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, box-shadow .4s ease-in-out 0s, padding .2s ease-in-out 0s, height .2s ease-in-out 0s;
	-ms-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, box-shadow .4s ease-in-out 0s, padding .2s ease-in-out 0s, height .2s ease-in-out 0s;
	-o-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, box-shadow .4s ease-in-out 0s, padding .2s ease-in-out 0s, height .2s ease-in-out 0s;
	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, box-shadow .4s ease-in-out 0s, padding .2s ease-in-out 0s, height .2s ease-in-out 0s;
}

.jp_answer_link div:hover {
	background-color: #F9F9F9;
}
/*
.jp_answer_link div .jp_ans_new {
	background-color: #006600;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px #111111 inset;
	color: #FEFEFE;
	display: inline-block;
	margin-bottom: 3px;
	margin-right: 5px;
	padding: 3px 5px 3px 6px;
	text-shadow: 0 0 1px #AAAAAA, 1px 1px 0 #111111;
}
*/
.jp_answer_link div .jp_ans_new {
	background-color: #FFDD00;
	border: 1px solid #DFC100;
	border-radius: 2px 2px 2px 2px;
	color: #454545;
	display: inline-block;
	font-size: 9px;
	margin-left: 15px;
	padding: 1px 10px 2px;
	text-shadow: 0 0 0 #EEEEEE;
}

.jp_answer_link div .jp_ans_updated {
	color: #777777;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	margin-left: 14px;
}

.jp_answer_link div .jp_ans_title {
	color: #1D3994;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 0;
	position: relative;
	top: 2px;
}

.jp_answer_link div:hover .jp_ans_title {
	text-decoration: underline;
}

.jp_answer_link div .jp_ans_description {
	color: #454545;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 8px 0 0 0;
}

#jp_footer_wrapper {
	display: block;
    clear: both;
    padding-top: 30px;
}

.border-template .jp_line {
	position: absolute;
	width: 10px;
	z-index: 2;
}

.border-template .jp_line.jp_left {
	background: url("/euf/assets/images/nikon/si_lt_side.gif") repeat-y scroll 0 0 transparent;
	left: 0;
	top: 40px;
	bottom: 10px;
}

.border-template .jp_line.jp_right {
	background: url("/euf/assets/images/nikon/si_rt_side.gif") repeat-y scroll 0 0 transparent;
	right: 0;
	top: 50px;
	bottom: 10px;
}

#jp_sidebar_wrapper .jp_line.jp_left {
	top: 10px;
	bottom: 7px;
}

#jp_sidebar_wrapper .jp_line.jp_right {
	top: 10px;
	bottom: 7px;
}

.border-template .jp_corner {
	position: absolute;
	width: 25px;
	height: 25px;
	z-index: 3;
}

.border-template .jp_corner.jp_top_left {
	background: url("/euf/assets/images/nikon/new_corners/jp_top_left_corner.png") no-repeat scroll 0 0 transparent;
	left: 0;
	top: 40px;
}

.border-template .jp_corner.jp_top_right {
	background: url("/euf/assets/images/nikon/new_corners/jp_top_right_corner.png") no-repeat scroll 2px 0 transparent;
	right: 0;
	top: 40px;
}

.border-template .jp_corner.jp_bottom_left {
	background: url("/euf/assets/images/nikon/new_corners/jp_bottom_left_corner.png") no-repeat scroll 0 0 transparent;
	left: 0;
	bottom: 0;
}

.border-template .jp_corner.jp_bottom_right {
	background: url("/euf/assets/images/nikon/new_corners/jp_bottom_right_corner.png") no-repeat scroll 2px 0 transparent;
	right: 0;
	bottom: 0;
}

#jp_sidebar_wrapper .jp_corner.jp_top_left {
	left: 0;
	top: 0px;
}

#jp_sidebar_wrapper .jp_corner.jp_top_right {
	right: 0;
	top: 0px;
}

.rn_LogoutLink2,
.rn_LoginLink2 {
	width: 100px;
	margin: 10px auto 0 auto;
}

#jp_createAccount {
	margin: 5px auto 10px auto;
}

.rn_LoginForm2 input[type="text"], .rn_LoginForm2 input[type="password"] {
	width: 172px;
}

.rn_LoginForm2 {
	margin-top: 15px;
}


.rn_FieldDisplay .rn_DataLabel {
    float: left;
    font-weight: bold;
}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify {
    clear: left;
    margin-left: 0;
    padding-bottom: 0.5em;
}
.rn_LoginDialog2 {
    width: 210px;
}
.rn_LoginDialog2.rn_ContentLoading {
    /*background: url("/euf/rightnow/optimized/1331163738/themes/standard/images/loading.gif") no-repeat scroll center center transparent;*/
}
.rn_LoginDialog2 input {
    margin-bottom: 5px;
}
.rn_LoginDialog2 input[type="text"], .rn_LoginDialog2 input[type="password"] {
    width: 200px;
}
.rn_LoginDialog2 label {
    display: block;
    margin-bottom: 5px;
}
.rn_LoginDialog2 div {
    margin-bottom: 5px;
}
/*
.rn_NavigationTab2 {
    display: inline-block;
}
.rn_NavigationTab2 a {
    cursor: pointer;
    float: left;
    font-size: 1em;
    font-weight: bold;
    height: 20px;
    margin-right: 4px;
    padding: 5px 20px;
    position: relative;
}
.rn_NavigationTab2 .rn_DropDown {
    padding-right: 28px;
}
.rn_NavigationTab2 a em {
    display: block;
    font-size: xx-small;
    height: 18px;
    margin: 3px 4px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.rn_NavigationTab2 .rn_SubNavigation {
    display: block;
    float: none;
    position: absolute;
    width: 150px;
    z-index: 1;
}
.rn_NavigationTab2 .rn_SubNavigation.rn_Hidden, .rn_NavigationTab2.rn_Hidden {
    display: none;
}
.rn_NavigationTab2 .rn_SubNavigation a {
    display: block;
    float: none;
    margin: 0;
    padding: 5px 0 0 10px;
    width: 140px;
}
.rn_NavigationTab2 a {
    background: url("/euf/rightnow/optimized/1331163738/themes/standard/images/tabBackground.png") repeat-x scroll 0 -22px #EEEEEE;
    border-top: 1px solid #FFFFFF;
    color: #202020;
    text-decoration: none;
}
.rn_NavigationTab2 a:hover, .rn_NavigationTab2 a:focus {
    background-color: #F8F8F8;
    background-position: 0 -18px;
    color: #000000;
}
.rn_NavigationTab2 a:focus {
    outline: thin dotted #FFFFFF;
}
.rn_NavigationTab2 a.rn_SelectedTab {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.rn_NavigationTab2 a em {
    background: url("/euf/rightnow/optimized/1331163738/themes/standard/images/tabBackground.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 0;
}
.rn_NavigationTab2 a:hover em, .rn_NavigationTab2 a:focus em {
    background-position: -20px 0;
}
.rn_NavigationTab2 .rn_SubNavigation {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 10px 0 0;
    top: 100px;
}
.rn_NavigationTab2 .rn_SubNavigation a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #404040;
    height: auto !important;
    margin-bottom: 1px;
    min-height: 23px;
    text-transform: none;
}
.rn_NavigationTab2 .rn_SubNavigation a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}
.rn_NavigationTab2 .rn_SubNavigation a:focus {
    outline: thin dotted #777777;
}
*/
.rn_SimpleSearch {
    position: relative;
}
.rn_SimpleSearch .rn_SearchField {
    width: 97%;
}
.rn_SimpleSearch .rn_SearchImage {
    border: medium none;
    padding: 0;
    position: absolute;
    right: 0.2em;
    top: 0.46em;
}
.rn_SimpleSearch {
    margin: auto;
    max-width: 400px;
    width: 180px;
}
.rn_SimpleSearch form {
    background-color: #FFFFFF;
    border: 1px solid #B1B1B1;
}
.rn_SimpleSearch .rn_SearchField {
    border: 0 none;
    color: #222222;
    font-weight: bold;
    height: 1.8em;
    max-width: 200px;
    padding: 4px 4px 0;
    width: 85%;
}
.yui-panel.rn_Dialog.rn_FeedbackDialog {
    width: 375px;
}
.rn_SiteFeedback2Form label {
    clear: left;
    display: block;
}
.rn_SiteFeedback2Form .rn_EmailField {
    clear: left;
    display: block;
    margin-bottom: 1em;
    width: 200px;
}
.rn_SiteFeedback2Form .rn_Textarea {
    clear: left;
    display: block;
    margin-bottom: 1em;
    width: 340px;
}
.rn_SelectionInput legend {
    visibility: visible;
}
.rn_SelectionInput .rn_HintBox {
    border: 1px solid #DBDBDB;
    max-width: 200px;
    padding: 4px 16px 2px;
    word-wrap: break-word;
}
.rn_SelectionInput .rn_HintBox.rn_AlwaysVisibleHint {
    max-width: 300px;
    opacity: 1;
    z-index: 0;
}
/*
.rn_SelectionInput {
    clear: both;
    margin-bottom: 8px;
}
.rn_SelectionInput legend {
    font-size: 1em;
}
.rn_SelectionInput legend, .rn_SelectionInput label {
    display: block;
    font-weight: bold;
    margin-bottom: 2px;
}
.rn_SelectionInput fieldset {
    padding: 0;
}
.rn_SelectionInput fieldset label {
    display: inline;
    margin: 0 4px;
}
.rn_SelectionInput input[type="radio"] {
    border: medium none;
    margin-top: 2px;
}
*/
.rn_Padding > form#rn_CreateAccount {
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 5px #F7F7F7;
  margin: 15px 0;
  padding: 5px 20px 20px;
}

.rn_SelectionInputProfile,
.rn_TextInputProfile,
.rn_DateInputProfile {
  display: inline-block;
  float: left;
  margin: 0 24px 8px 2px !important;
}
.rn_SelectionInputProfile .rn_Label,
.rn_TextInputProfile .rn_Label,
.rn_DateInputProfile .rn_Label,
div.other span.legend,
.label-text-input {
  color: #555555;
  display: block;
  font-weight: bold;
}
span.other-input {
	float: left;
	margin-left: 4px;
	margin-top: -7px;
}

.rn_SelectionInputProfile label,
.rn_SelectionInputProfile input {
	display: none;
}
div.other {
	clear: both;
	display: block;
	margin: 0 24px 8px 2px;
}
div.other .rn_TextInputProfile {
	display: inline !important;
	clear: none !important;
	float: left;
}
div.other .rn_TextInputProfile label {
	display: none !important;
}
div.other .rn_TextInputProfile input {
	width: 100px;
}

.lightbox-wrapper .select,
.profile-wrapper select {
  min-width: 96%;
}

.lightbox-wrapper .row,
.profile-wrapper .row {
	display: block;
}

.lightbox-wrapper .col,
.profile-wrapper .col {
	display: inline;
	float: left;
}
.profile-wrapper .col .rn_SelectionInputProfile,
.profile-wrapper .col .rn_TextInputProfile,
.profile-wrapper .col .rn_DateInputProfile,
.lightbox-wrapper .col .rn_SelectionInputProfile,
.lightbox-wrapper .col .rn_TextInputProfile,
.lightbox-wrapper .col .rn_DateInputProfile {
  display: block;
  clear: both;
}

.profile-wrapper .selections .inactive {
  box-shadow: 0 -10px 22px -12px #999999 inset;
  cursor: pointer;
  height: 20px;
  	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	/* IE 5-7 */
	filter: alpha(opacity=20);
	/* Netscape */
	-moz-opacity: 0.2;
	/* Safari 1.x */
	-khtml-opacity: 0.2;
	/* Good browsers */
	opacity: 0.2;
  overflow: hidden;
}

.profile-wrapper .selections .inactive:hover {
	border: 1px solid #999999;
	opacity: 0.3;
}

.profile-wrapper #sso-password-frame,
.lightbox-wrapper #sso-password-frame {
  clear: both;
  float: left;
  overflow: hidden;
  display: none;
}

.lightbox-wrapper .password-iframe-wrapper {
  clear: both;
  float: left;
  display: block;
}

.lightbox-wrapper #sso-password-frame {
  height: 365px !important;
  width: 465px !important;
  overflow: hidden;
  display: block;
}

.profile-wrapper .rn_SelectionInputProfile legend,
.lightbox-wrapper .rn_SelectionInputProfile legend {
  cursor: pointer;
}

.profile-wrapper .password,
.lightbox-wrapper .password {
  margin: 0 24px 8px 2px;
  float:left;
}

.profile-wrapper .password .label,
.lightbox-wrapper .password .label {
  float: left;
}

.profile-wrapper .password .input-style,
.lightbox-wrapper .password .input-style {
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 11px;
  padding: 7px 2px 5px 8px;
  width: 323px;
}

.submit-wrapper {
	width: 140px;
	margin: 20px auto 0;
	padding: 0 0 20px;
}

.submit-wrapper .rn_FormSubmit > img {
	margin-left: -15px;
	margin-top: 10px;
	position: absolute;
}
.submit-wrapper .rn_FormSubmit > img + span {
	display: none;
}

.lightbox-wrapper .names input {
	width: 185px;
}

.profile-wrapper .names input {
	width: 195px;
}

.profile-wrapper .col.address input,
.profile-wrapper .col.address select,
.lightbox-wrapper .col.address input,
.lightbox-wrapper .col.address select {
	width: 245px;
}

.profile-wrapper .col.phones input,
.lightbox-wrapper .col.phones input {
	width: 145px;
}

.profile-wrapper .col.emails input,
.lightbox-wrapper .col.emails input {
	width: 325px;
}

.profile-wrapper .col.emails .alt-email-trigger,
.lightbox-wrapper .col.emails .alt-email-trigger {
  clear: both;
  float: left;
  width: 100%;
}

.profile-wrapper .col.emails .alt-email-trigger > span {
  cursor: pointer;
  float: right;
  font-size: 11px;
  margin-right: 24px;
}

.lightbox-wrapper .col.emails .alt-email-trigger > span {
  cursor: pointer;
  float: left;
  font-size: 11px;
  margin: -9px 0 10px 3px;
}

.profile-wrapper .col.emails .alt-email-trigger > span:hover,
.lightbox-wrapper .col.emails .alt-email-trigger > span:hover {
	text-decoration: underline;
}

.profile-wrapper .col.photos,
.profile-wrapper .col.activity,
.profile-wrapper .col.share {
	
}

/*profile-new2*/

.profile-wrapper .section-wrapper .profile-subtitle {
  display: block;
  font-size: 12px;
  margin: 0 5px 15px;
}

.lightbox-wrapper .section-wrapper .profile-subtitle {
	display: block;
	margin-bottom: 15px;
}

.section-wrapper .profile-subtitle:before {
  content: "\f0a9";
  font-family: FontAwesome;
  margin-right: 3px;
}

.profile-wrapper .password .output-data:hover {
	color: #1D3994;
}

.profile-wrapper .address .names span .rn_FieldDisplay .rn_DataValue:after {
  content: "";
}

.profile-wrapper .address .names span .rn_FieldDisplay {
  font-size: 12px;
  margin-right: 2px;
}

.profile-wrapper .address .names > span {
  font-size: 0;
}

.profile-wrapper .address > .rn_FieldDisplay,
.profile-wrapper .phones > .rn_FieldDisplay,
.profile-wrapper .emails > .rn_FieldDisplay,
.profile-wrapper .password {
  clear: both;
  display: block;
  float: left;
  margin-bottom: 8px;
  margin-left: 0;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 15px;
}

.profile-wrapper .address .label-text-output,
.profile-wrapper .phones .label-text-output,
.profile-wrapper .address .rn_DataLabel,
.profile-wrapper .phones .rn_DataLabel,
.profile-wrapper .emails .rn_DataLabel,
.profile-wrapper .password .label-text-input,
.profile-wrapper .address .output-data,
.profile-wrapper .phones .output-data {
  color: #454545;
  float: left;
  font-weight: bold;
  width: 200px;
}

.profile-wrapper .password .output-data a,
.profile-wrapper .password .output-data a:hover,
.profile-wrapper .password .output-data a:active,
.profile-wrapper .password .output-data a:visited {
	color: #1D3994;
	font-size: 12px;
}
.profile-wrapper .address .label-text-output, .profile-wrapper .phones .label-text-output, .profile-wrapper .address .rn_DataLabel, .profile-wrapper .phones .rn_DataLabel, .profile-wrapper .emails .rn_DataLabel, .profile-wrapper .password .label-text-input, .profile-wrapper .address .label-text-input {
  color: #454545;
  display: inline;
  float: left;
  font-weight: bold;
  width: 200px;
}


.profile-wrapper .address .output-data,
.profile-wrapper .password .output-data,
.profile-wrapper .phones .output-data {
  display: inline-block;
  font-weight: normal;
}

.profile-wrapper .names.output-data > span {
  display: block;
  float: left;
  width: 100%;
}

.profile-wrapper .address {
  min-width: 420px;
}

.profile-wrapper .address .names .rn_FieldDisplay {
  display: inline-block !important;
  float: left !important;
}

.lightbox-wrapper .password-edit sub {
	margin-bottom: 0 !important;
}

.lightbox-wrapper .contact-edit {
	width: 580px;
}

.lightbox-wrapper .email-edit,
.lightbox-wrapper .password-edit,
.lightbox-wrapper .contact-edit {
	display: none;
}

.lightbox-wrapper .password-edit {
	width: 575px;
}

h3.question {
  background: none repeat scroll 0 0 #FFFFFF !important;
  border-radius: 0 0 5px 5px;
  color: #555555;
  display: block;
  float: left;
  font-family: Helvetica;
  font-size: 16px;
  margin-left: 10px;
  margin-top: 22px;
  padding: 0 4px 5px;
  position: relative;
  z-index: 1;
}

h3.question span {
  cursor: pointer;
  font-size: 12px;
  font-style: normal;
  margin-left: 10px;
  margin-right: 10px;
}

div.fieldset {
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 5px 5px;
  display: block;
  float: left;
  margin-top: -16px;
  padding: 18px 10px 6px 18px;
  position: relative;
  z-index: 0;
}

div.fieldset fieldset {
  margin-bottom: 3px;
}

.rn_DateInput legend {
    visibility: visible;
}
.rn_DateInput .rn_HintBox {
    border: 1px solid #DBDBDB;
    max-width: 200px;
    padding: 4px 16px 2px;
    word-wrap: break-word;
}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint {
    max-width: 300px;
    opacity: 1;
    z-index: 0;
}
.rn_DateInput {
    clear: both;
    margin-bottom: 8px;
}
.rn_DateInput .rn_Label {
    font-size: inherit;
    font-weight: bold;
    margin-bottom: 2px;
}
.rn_DateInput legend {
    font-size: 1em;
}
.rn_DateInput fieldset {
    padding: 0;
}
.rn_TextInput .rn_HintBox {
    border: 1px solid #DBDBDB;
    max-width: 200px;
    padding: 4px 16px 2px;
    word-wrap: break-word;
}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint {
    max-width: 300px;
    opacity: 1;
    z-index: 0;
}
.rn_TextInput {
    clear: both;
    margin-bottom: 8px;
}
.rn_TextInput .rn_Label {
    display: block;
    font-weight: bold;
    margin-bottom: 2px;
	color: ##454545;
}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Password, .rn_TextInput .rn_TextArea {
    width: 60%;
}
.rn_TextInput .rn_Mask {
    color: #555555;
    font-style: italic;
    margin: 4px 12px;
}
.rn_TextInput .rn_MaskOverlay {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 11px 11px 11px 11px;
    box-shadow: 2px 2px 2px #888888;
    color: #222222;
    margin-top: 20px;
    opacity: 0.9;
    padding: 11px;
    position: absolute;
}

.rn_FileAttachmentUpload2 {
    margin-bottom: 8px;
	float: left;
	width: 100%;
}
.rn_FileAttachmentUpload2 img {
    vertical-align: middle;
}
.rn_FileAttachmentUpload2 label {
    display: block;
    font-weight: bold;
    margin-bottom: 2px;
}
.rn_FileAttachmentUpload2 ul {
    margin: 10px 20px;
}
.rn_FileAttachmentUpload2 li {
    list-style-type: disc;
    margin: 6px 0;
}
.rn_FormSubmit img {
    vertical-align: middle;
}
.rn_SmartAssistantDialog .rn_Solution, .rn_SmartAssistantDialog .rn_Response {
    max-height: 300px;
    overflow-y: auto;
}
.rn_SmartAssistantDialog .rn_InlineAnswers {
    overflow: hidden;
}
.rn_SmartAssistantDialog .rn_InlineAnswerLink {
    display: block;
}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContent {
    display: block;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
}
.rn_SmartAssistantDialog .rn_Heading {
    font-size: 1.333em;
    font-weight: bold;
    line-height: 1.4em;
}
.rn_SmartAssistantDialog .rn_List {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #B0B3B8;
    margin-top: 6px;
    padding: 4px;
}
.rn_SmartAssistantDialog .rn_List li {
    list-style: disc outside none;
    margin: 4px 4px 4px 16px;
}
.rn_SmartAssistantDialog .rn_Prompt {
    color: #404040;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
}
.rn_SmartAssistantDialog .rn_Summary {
    font-size: 1.3em;
    font-weight: bold;
    letter-spacing: -0.01em;
    line-height: 1em;
    padding: 7px 0 0;
}
.rn_SmartAssistantDialog .rn_Solution {
    padding: 6px 0 10px;
}

#jp_adv_search_filters {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0 4px #DDDDDD inset;
	margin-top: 10px;
	position: relative;
}

#jp_adv_search_filters i#close_icon {
	position: absolute;
	right: 4px;
	top: 4px;
	cursor: pointer;
}

#advanced_search_toggle {
	cursor: pointer;
}

#advanced_search_toggle:hover {
	text-decoration: underline;
}

ul.nikon_bulleted_list {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

ul.nikon_bulleted_list li {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("/euf/assets/images/icons/bullet-18x18.png");
	background-origin: padding-box;
	background-position: 0 5px;
	background-repeat: no-repeat;
	background-size: 12px auto;
	line-height: 24px;
	margin-left: 20px;
	padding-left: 20px;
}

.jp_float_wrapper {
	width: 100%;
	display: block;
	position: relative;
}



.reportHeaderInfo {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 8px 16px;
}

